# Introduction

**Welcome to Nuuvem Store Api Docs!**

The API was created by the [Nuuvem](https://www.nuuvem.com/) team and you can use it to do **almost** everything that you can do on our store using the HTML interface.

Please leave any feedback you have for us on our documentation repository on the [issue tracker page](https://gitlab.com/nuuvem-public/docs/store-api-docs/-/issues).

<aside class="notice">
The base API url is: <code>https://api.nuuvem.com</code>. Remeber to put it before each request path params.
</aside>

<%= partial "includes/_authentication.md.erb" %>
<%= partial "includes/_localization.md.erb" %>
<%= partial "includes/_pagination.md.erb" %>
<%= partial "includes/_errors.md.erb" %>
